PKGCTL-ISSUE-LIST(1)

NUME
pkgctl-issue-list - listează problemele proiectului sau ale grupului

SINOPSIS

pkgctl issue list [OPȚIUNI [BAZĂ_PACHET]

DESCRIERE

Comanda pkgctl issue list este utilizată pentru a lista problemele asociate cu un anumit proiect de împachetare sau cu întregul subgrup de împachetare în Arch Linux. Această comandă facilitează gestionarea eficientă a problemelor, permițând utilizatorilor să listeze și să filtreze problemele pe baza diferitelor criterii.

De asemenea, rezultatele pot fi afișate direct într-un navigator web pentru o navigare și revizuire mai ușoară.

Comanda oferă opțiuni de filtrare pentru a rafina rezultatele. Utilizatorii pot include probleme închise, pot filtra exclusiv problemele neconfirmate sau se pot concentra pe probleme cu etichete specifice, cum ar fi prioritatea, confidențialitatea, rezoluția, domeniul de aplicare, gravitatea și starea.

În plus, utilizatorii pot căuta în titlurile sau descrierile problemelor și pot filtra problemele în funcție de destinatar sau autor. Există, de asemenea, scurtături convenabile pentru filtrarea problemelor atribuite sau create de utilizatorul curent.

Această comandă este deosebit de utilă pentru întreținătorii/responsabilii pachetelor și pentru contribuitorii din comunitatea Arch Linux care trebuie să urmărească și să gestioneze eficient problemele. Aceasta oferă o vizualizare cuprinzătoare a peisajului problemelor proiectului sau grupului, permițând responsabililor să abordeze și să prioritizeze problemele în mod eficient.

OPȚIUNI

-g, --group
    Obține probleme de la întregul subgrup de împachetare

-w, --web
    Afișează rezultatele într-un navigator web

-h, --help
    Afișează mesajul de ajutor

OPȚIUNI DE FILTRU

-A, --all
    Obține toate problemele, inclusiv cele închise

-c, --closed
    Obține doar problemele închise

-U, --unconfirmed
    Scurtătură pentru a filtra după eticheta de stare neconfirmată

--search CĂUTAREA
    Caută <șirul> în câmpurile definite de opțiunea „--in”

--in LOCAȚIA
    Caută în titlu (title) sau descriere (description) (implicit: toate (all))

-l, --label NUME
    Filtrează problema după eticheta <nume>

--confidentiality TIP
    Filtrează după confidențialitate

--priority PRIORITATEA
    Scurtătură pentru a filtra după eticheta de prioritate

--resolution MOTIV
    Scurtătură pentru a filtra după eticheta de rezoluție

scope VALOARE_SCOP
    Scurtătură pentru a filtra după eticheta domeniului de aplicare

--severity SEVERITATEA
    Scurtătură pentru a filtra după eticheta de severitate

--status STAREA
    Scurtătură pentru a filtra după eticheta de stare

--assignee NUME_UTILIZATOR
    Filtrează problemele atribuite numelui de utilizator dat

--assigned-to-me
    Scurtătură pentru a filtra problemele care vă sunt atribuite

--author NUME_UTILIZATOR
    Filtrează problemele ale căror autor este numele de utilizator dat

--created-by-me
    Scurtătură pentru a filtra problemele create de dvs.

PAGINA WEB PRINCIPALĂ

Vă rugăm să raportați erorile și solicitările de caracteristici în sistemul de urmărire a problemelor. Vă rugăm să faceți tot posibilul pentru a furniza un caz de testare reproductibil pentru erori.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.